Bug 109 - FTP Install could be HTTP
FTP Install could be HTTP
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
5.2
All Linux
low Severity low
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-11-17 14:32 EST by zblaxell
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-11-18 11:53:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description zblaxell 1998-11-17 14:32:05 EST
It would be really nice if the install could happen over
HTTP.  In a number of places where I have worked the only
access to the Internet is via an HTTP proxy/cache server.
There's a bonus here in that if everyone behind the cache
server installs from the same external FTP site, they get
the RPM packages from the cache instead of separately via
FTP.  Plus HTTP is more simple to implement in the client,
more lightweight than FTP in the server, and more robust in
both places.

Note You need to log in before you can comment on or make changes to this bug.